Bug 247771 - net-snmp 5.4 memory leak
Summary: net-snmp 5.4 memory leak
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: net-snmp   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 11:59 UTC by Bogdan Timofte
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.4-16.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 17:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bogdan Timofte 2007-07-11 11:59:16 UTC
Description of problem:
This is a known net-snmp bug.

Version-Release number of selected component (if applicable):
5.4.x

How reproducible:
use net-snmp-libs in some application


Steps to Reproduce:
1.
2. 
3.
  
Actual results:
After using that application for some(days weeks hours) time the system ran out
of memory.

Expected results:


Additional info:
External Bug Reference:
http://net-snmp.svn.sourceforge.net/viewvc/net-snmp?view=rev&revision=15683
http://www.mail-archive.com/net-snmp-coders@lists.sourceforge.net/msg09641.html

Comment 1 Fedora Update System 2007-11-09 23:42:28 UTC
net-snmp-5.4-16.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update net-snmp'

Comment 2 Bogdan Timofte 2007-11-11 11:54:37 UTC
Solved after udating to 5.4-16.fc7 Thanks!

Comment 3 Fedora Update System 2007-11-20 17:53:57 UTC
net-snmp-5.4-16.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.